<style type="text/css">

body {
text-align:center;
font-family:verdana;
font-size:2pt;
}

a:link, a:visited {
text-decoration:underline;
color:#000000;
}

a:active, a:hover {
text-decoration:strike-through;
color:#888888;
}



#layout {
margin:auto;
width:779px;
height:750px;
text-align:left;
background-image: url("layoutbr.png");
background-repeat: no-repeat;
border: 1px;
border-radius: 5px;
}

#container {
float:left;
width:779px;
}

#header {
text-align:center;
}

#header img {
margin:auto;
}

#leftcontainer {
float:left;
width:649px;
}

#content {
float:right;
width:450px;
height:325px;
overflow: auto;

}

#leftmenu {
float:right;
width:75px;
}

#rightmenu {
float:right;
width:100px;
text-align:left;

}

#footer {
clear:both;
padding:3px;
}

#leftmenu ul, #rightmenu ul {
list-style-type:none;
padding:0;
margin:0;
}

p {
  padding: 35px 35px;
}

ul.no-bullets {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
}
</style>
